
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1774_logo_1750929894.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	background: #000;
	color: #EEE;
}

body::before {
	background: url(https://cdn2-caskan.com/caskan/shop_image/17741750674196.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #bbcbea;
}

/* ヘッダー */

.header-nav-wrapper {
}

/* ロゴ */

.header2-container {
	height: 38vh;
	background-size: 420px;
}
@media screen and (max-width: 768px) {
	.header2-container {
		height: 38vh;
		background-size: 75%;
	}
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #333333EE, #000000EE);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient( 45deg , #bbcbea 2%, #3e62ad 50%, #bbcbea 97%);
	border-image-slice: 1;
}
.header-nav li a,
.header-nav li a:hover {
	color: #FFF;
	font-weight: lighter;
	letter-spacing: 0.05em;
}

	/* 営業案内 */

.business-info-wrapper {
	display: block;
	background: #00000088;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #bbcbea;
}

/* メインパート */

.main-wrapper {
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #FFF;
	text-shadow: 0 0 10px #68a4d9, 0 0 20px #68a4d9, 0 0 40px #68a4d9, 0 0 9px #68a4d9;
	will-change: filter, color;
	filter: saturate(60%);
	font-weight: lighter;
	letter-spacing: 0.05em;
}

/* パネル */

.parts-panel {
	background: linear-gradient(to bottom right, #333333EE, #000000EE);
	border: 1px solid #333;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
}

/* お知らせ */

.parts-panel-information {
	background: #FFF;
	color: #222;
}
.parts-panel-information .subject01 .subject01-en,
.parts-panel-information .subject01 .subject01-jp {
	color: #222;
	text-shadow: none;
}
.parts-panel-information a, .parts-panel-information a:link, .parts-panel-information a:visited, .parts-panel-information a:hover {
	color: #0075c2;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: linear-gradient(to bottom right, #333333DD, #000000DD);
	color: #EEE;
	position: relative;
}
a.therapist-datas-name {
	color: #FFF;
	text-shadow: 0 0 10px #68a4d9, 0 0 20px #68a4d9, 0 0 40px #68a4d9, 0 0 9px #68a4d9;
	will-change: filter, color;
	filter: saturate(60%);
}
.therapist-datas-shift-info {
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	background: linear-gradient(to bottom right, #333333DD, #000000DD) !important;
	border: 1px solid #bbcbea;
	border-radius: 20px;
	color: #FFF;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #000000CC;
	color: #FFF;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	borde-colorr: #DDD;
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #EEE;
}

/* 料金ページ */

.system-name {
	padding: 15px;
	color: #bbcbea; 
	background: none;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient( 45deg , #bbcbea 2%, #3e62ad 50%, #bbcbea 97%);
	border-image-slice: 1;
}

/* サイドメニュー */

.side-menu-block {
	background: #111111EE;
	color: #EEE;
	border-left: 1px solid #333;
}
.side-menu-block a {
	color: #EEE;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* 固定メニュー */

.fixed-menu {
	background: linear-gradient(to bottom right, #333333, #000000);
	border-top: 1px solid;
	border-image: linear-gradient( 45deg , #bbcbea 2%, #3e62ad 50%, #bbcbea 97%);
	border-image-slice: 1;
}
.fixed-menu a {
	color: #DDD;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #999;
}

/* フッター */

.footer-wrapper {
	background: linear-gradient(to bottom right, #333333EE, #000000EE);
	border-top: 1px solid;
	border-image: linear-gradient( 45deg , #bbcbea 2%, #3e62ad 50%, #bbcbea 97%);
	border-image-slice: 1;
}
.footer-menus a {
	color: #FFF;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #FFF;
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}